.d-none{
	display: none;
}

.d-flex{
	display: flex;
}

.opacity-0 {
	opacity: 0;
}

.img-fluid{
	height: 30px !important;
	width: 30px !important;
	object-fit: cover !important;
	border-radius: 50% !important;
}
.m-t-80 {
	margin-top: 40px;
}

.m-t-50 {
	margin-top: 50px;
}
.m-t-40 {
	margin-top: 40px;
}
.m-t-30 {
	margin-top: 30px;
}
.m-t-20 {
	margin-top: 20px;
}
.m-t-10 {
	margin-top: 10px;
}

.m-l-80 {
	margin-left: 40px;
}

.m-l-50 {
	margin-left: 50px;
}
.m-l-40 {
	margin-left: 40px;
}
.m-l-30 {
	margin-left: 30px;
}
.m-l-20 {
	margin-left: 20px;
}
.m-l-10 {
	margin-left: 10px;
}

.p-15 {
	padding: 15px;
}

.bg-grey {
	background: #f2f2f2;
}

.bg-transparent {
	background: transparent !important;
}

.p-content {
	padding: 0 0 0 15px !important;
}

.bg-white {
	background: #ffffff !important;
}

.nav-link {
	border: none !important;
}

.nav-item:hover {
}

.page-sidebar .page-sidebar-menu .sub-menu>li.active>a, .page-sidebar .page-sidebar-menu .sub-menu>li.open>a {
	background-color: #f1fbfc !important;
}

.page-sidebar .page-sidebar-menu .sub-menu>li>a {
	color: #444444 !important;
}
.page-sidebar .page-sidebar-menu .sub-menu>li>a:hover {
	background: #f1fbfc !important;
}

.page-sidebar .page-sidebar-menu>li>a {
	color: #444444 !important;
}

.page-sidebar .page-sidebar-menu>li.open>a {
	background-color: #e6f8fa !important;
}

.page-sidebar .page-sidebar-menu>li>a:hover {
	background: #e6f8fa;
}

.page-sidebar .page-sidebar-menu>li.active.open>a>.arrow.open:before, .page-sidebar .page-sidebar-menu>li.active.open>a>.arrow:before, .page-sidebar .page-sidebar-menu>li.active.open>a>i, .page-sidebar .page-sidebar-menu>li.active>a>.arrow.open:before, .page-sidebar .page-sidebar-menu>li.active>a>.arrow:before, .page-sidebar .page-sidebar-menu>li.active>a>i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a>.arrow.open:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a>.arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a>i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a>.arrow.open:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a>.arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a>i {
	color: #444444 !important;
}

.p-action {
	padding: 4px 9px !important;
}
.border-none {
	border: none !important;
}

.line {
	height: 1px;
	background: #d1d1d1;
}

.fs-12 {
	font-size: 12px;
}

.lh-80 {
	line-height: 80%;
}

.b1 {
	border: 1px solid #919191;
	padding: 10px;
}

.filepond--root {
	font-size: 20px !important;
}

.filepond--item {
    width: calc(50% - .5em);
}

.swal-modal {
	z-index: 100000 !important;
}

.swal-overlay {
	z-index: 99999 !important;
}

.justify-content-space-between {
	justify-content: space-between;
}

.text-white {
	color: white;
}
